Subject: Glopal update
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 11 Jan 2023 10:56:30 -0700 (MST)

Hi Sir/Ma'am, 

Hope you are doing fine. Been a while since we last spoke. 

Here is my update on the account so far: 

Update on team: 
1. Vibhu - Despite my best attempt to make it work, he hasn't live upto the expectation- comprehension issue and poor English language. As we need someone to be able to backup on all the skills we handle, it is best to look for a replacement now. 

2. Anish - Continues to make silly mistakes (some with major impact like merging returns w/ notification ticket) despite feedback/reminders. Occasionally observed that he does not touch a single Glopal ticket (not sure if this has to do with his other tasks). 

3. Manav - Is expectating your call to discuss his salary. 

Update on account: 
1. We continue to discuss the pain points that was started with Mathieu on weekly basis and trying to work around the existing problems/challenges. Additionally, as you are aware we also have a weekly call on backlog/DSAT tickets. Trying to arrange necessary re-training whereever required. 

2. Been working on the macros covering most common issues. Once reviewed by Sylwia/Mathieu in the next few days it will be integrated w/ Zendesk. 

3. Discussed today to create separate view for Claims (due to being time sensitive and requires priority handling), and to assign me a separate Zendesk ID to create a Level 2 ticket Q. Agreed to utilize/update Ashwinee account for the same. 

4. No major issue to report in terms of the process/operations. 

Others: 
1. Directly or indirectly, I'm being forced to give several hours now and then. Mainly involves covering Manav during his offs/leaves, handling daily escalations from my team here, managing them, dealing with direct escalations from the client, additional tasks, weekly calls etc...This is becoming more like a full time job and not what we agreed initially. 

I'll have to cut down hours but the issue is with the client who expects me to be available to reply to their queries. Please advise. 

2. Additionally, would you be able to give me access to my previous outlook account? I find zimbra very inconvenient to use. 

Good night! 

Best, 
Subir 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm